RubyGems Navigation menu

puppet-module-win-default-r2.5 0.5.1

A set of gems declaring Puppet module dependencies.

Versions:

  1. 0.5.1 - August 19, 2020 (4 KB)
  2. 0.5.0 - June 22, 2020 (4 KB)
  3. 0.4.4 - February 25, 2020 (4 KB)
  4. 0.4.3 - February 20, 2020 (4 KB)
  5. 0.4.2 - August 20, 2019 (4 KB)
Show all versions (23 total)

Owners:

Pushed by:

Authors:

  • Puppet, Inc.

SHA 256 checksum:

c50f452816188019ae574482de72bd81a73f94aa5cdbc6edda4b7d91a8d66524

Total downloads 46,210

For this version 2,603

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: